Bug 241701 - fence / libnss
fence / libnss
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: fence (Show other bugs)
4
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Chris Feist
Cluster QE
:
Depends On: 239772
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-29 13:25 EDT by Benjamin Kahn
Modified: 2009-04-16 16:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-05 17:21:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2007-05-29 13:25:33 EDT
This bug has been copied from bug #239772 and has been proposed to be backported
to 4.5 z-stream (EUS).
Comment 4 Chris Feist 2008-08-05 17:21:40 EDT
Closing this bug as it was in the 4.6 version of fence.

Note You need to log in before you can comment on or make changes to this bug.